My Oracle Support Banner

When Oracle Advanced Security Is Enabled In RCU or Data Source Database, System Components (obis, obips, obsch) Fail To Start (Doc ID 2121702.1)

Last updated on JULY 20, 2020

Applies to:

Oracle Database - Enterprise Edition - Version 12.1.0.1 and later
Oracle Analytics Server - Version 5.5.0 and later
Business Intelligence Suite Enterprise Edition - Version 12.2.1.0.0 to 12.2.1.4.0 [Release 12g]
Information in this document applies to any platform.

Symptoms

After installing and configuring Oracle Business Intelligence 12c (OBIEE) or Oracle Analytics Server (OAS), the following System Components fail to start:

You are using an Oracle Database (for RCU or data source) with Oracle Advanced Security (OAS) enabled and with SQL*Net Encryption.


The following is observed in the logs obis1.out and obisch1.out

 

Changes

 The Oracle Database has Oracle Advanced Security enabled and requires a secure connection.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.